<?php
$z[0]=Array("field","川木瓜,川木瓜介绍,凌云县特产,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","川木瓜川木瓜属蔷薇科，灌木，系果药兼用型水果，为名特优稀水果，凌云特产。其果味清酸，含极丰富的维生素C及多种矿物质，能舒筋活胳，和胃化温，有防血管硬化、降低血压、减肥的作用。,川木瓜,川木瓜简介,凌云县特产",73,319);
$z[1][4]['name']="description";
$z[2]=Array("field","川木瓜_凌云县特产川木瓜",321,382);
$z[2][4]['name']="title";
$z[3]=Array("field","",384,423);
$z[3][4]['name']="writer";
$z[4]=Array("field","",425,464);
$z[4][4]['name']="source";
$z[5]=Array("field","",466,506);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　川木瓜\n</p><p>　　川木瓜属蔷薇科，灌木，系果药兼用型水果，为名特优稀水果，凌云特产。其果味清酸，含极丰富的维生素C及多种矿物质，能舒筋活胳，和胃化温，有防血管硬化、降低血压、减肥的作用。",508,732);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140620/14032011O191F-29215.gif",734,820);
$z[7][4]['name']="litpic";

?>